Bug 88764 - Mozilla helper applications won't work
Summary: Mozilla helper applications won't work
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla   
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-13 18:29 UTC by Wendigo
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-31 10:55:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wendigo 2003-04-13 18:29:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; es-ES; rv:1.2.1) Gecko/20030225

Description of problem:
Helper application won't work
Also if you try to modify the settings, edit, delete, mozilla won't do it.


Version-Release number of selected component (if applicable):
Mozilla 1.2.1

How reproducible:
Always

Steps to Reproduce:
1.Choose a type file associated with a helper application
2.Click on the link
3. or try to change the settings
    

Actual Results:  Nothing happens, Mozilla won't start the helper application

Expected Results:  The helper application should start

Additional info:

This ocurred after I instaled gxine plugins, continues even after I removed
gxine plugins. Also I upgraded the kernel.

Comment 1 Christopher Aillon 2005-03-31 10:55:58 UTC
This appears fixed in FC3.


Note You need to log in before you can comment on or make changes to this bug.